*
{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
.break
{
    display: none;
}
p
{
    font-weight: 300;
    font-size: 22px !important;
}
#primaryBtn
{
    padding: 10px 35px;
    background-color: #151E23;
    color: white;
    text-align: center;
    width: 100%;
    max-width: 220px;
    text-decoration: none;
    font-size: 20px;
}
#secondaryBtn
{
    display: block;
    margin: auto;
    max-width: 250px;
    width: 100%;
    border: 1px solid white;
    color: white;
    text-decoration: none;
    padding: 10px 35px;
    font-size: 20px;
    text-align: center;
}
/* all start */
.title-white
{
    text-align: center;
    font-weight: 600;
    font-size: 45px;
    color: white;
}
.subtitle
{
    text-align: center;
    font-size: 20px;
    color: white;
    opacity: 0.8;
    margin-bottom: 100px;
    font-weight: 100;
}
.betitle-white
{
    text-align: center;
    font-size: 20px;
    margin-bottom: 2px;
    color: white;
}
.betitle-dark
{
    text-align: center;
    font-size: 20px;
    margin-bottom: 2px;
}
.title-white
{
    text-align: center;
    color: white;
    font-size: 60px;
    font-family: "Cinzel", serif;
    font-weight: 200;
}
.title-black
{
    text-align: center;
    color: rgb(30, 30, 30);
    font-size: 60px;
    font-family: "Cinzel", serif;
    font-weight: 200;
}
.subtitle-dark
{
    text-align: center;
    font-size: 20px;
    /* color: #555; */
    opacity: 0.8;
    margin-bottom: 120px;
    font-weight: 200;
}
.subtitle-white
{
    text-align: center;
    font-size: 20px;
    /* color: #555; */
    opacity: 0.8;
    margin-bottom: 120px;
    font-weight: 200;
    color: white;
}
/* all end */

/* arrow start */
.arrowHolderO
{
    opacity: 0;
    z-index: 1000000000000000;
}
.arrowHolder img 
{
    position: fixed;
    top: 89vh;
    right: 2%;
    width: 32px;
    z-index: 1000000000000000;
}
/* arrow end */

/* navigation start */
.nav-header {
    position: fixed;
    z-index: 1111111115923;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo {
    height: 80px;
    z-index: 1111199;
    padding-left: 160px;
}

/* MENU dugme */
.whatsapp-icon
{
    width: 40px;
}
.navBtns
{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-right: 100px;
    z-index: 10000;       
}
.menu-btn {
    font-size: 22px;
    background: none;
    border: none;
    font-weight: 700;
    cursor: pointer;
    color: white;
    position: relative;
    margin-left: 10px;
}
.navBtns img
{
    width: 32px;
    /* filter: invert(1); */
}
/* OVERLAY - skriven default */
.overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.6); /* malo manje tamno da se vidi blur */
    backdrop-filter: blur(20px);     /* BLUR EFEKAT */
    -webkit-backdrop-filter: blur(10px); /* za Safari */
    
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}
/* Kada je otvoren */
.overlay.show {
    display: flex;
}

.overlay-content a {
    display: block;
    color: white;
    font-size: 38px;
    text-align: center;
    margin: 18px 0;
    text-decoration: none;
    transition: 0.3s;
    margin-left: -25px;
    font-weight: 200;
}

.overlay-content a:hover {
    color: #bbb;
}
/* navigation end */

/* hero start */
#hero
{
    background-color: #F5F5F3;
    background-image: url(IMG/bg1.avif);
    background-size: cover;
    position: relative;
    background-position: center;
    background-attachment: fixed;

}
.hero-overlay
{
    background-color: rgba(0, 0, 0, 0.6);
    max-height: 100vh;
    height: 100vh;
}
.heroCon
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 95%;
    width: 100%;
    display: block;
    margin: auto;
}
.heroCon h1
{
    color: white;
    font-size: 90px;
    font-family: "Cinzel", serif;
    width: 100%;
    max-width: 100%;
    display: block;
    margin: auto;
    text-transform: uppercase;
    text-align: center;
}
.heroCon p
{
    text-align: center;
    color: white;
    font-size: 25px;
    font-weight: 300;
}
#primaryHero
{
    display: block;
    margin: auto;
    max-width: 250px;
    width: 100%;
    border: 1px solid white;
    color: white;
    text-decoration: none;
    padding: 10px 30px;
    font-size: 20px;
    text-align: center;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
/* pozadina koja dolazi */
#primaryHero::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background: #151E23;
    z-index: -1;
transition: width 0.5s cubic-bezier(0.77, 0, 0.175, 1);}

/* hover efekat */
#primaryHero:hover::before {
    width: 100%;
}

/* opcionalno: promena boje teksta */
#primaryHero:hover {
    color: white;
}
/* hero end */

/* products start */
#products
{
    /* background-color: whitesmoke; */
    background-color: #111827;
    background-image: url(IMG/darktexture.avif);
    background-size: cover;
    background-attachment: fixed;
}
.products-overlay
{
    padding: 200px 0px 200px 0px;
    /* background-color: rgba(0, 0, 0, 0.75); */
}
.product-card {
    display: block;
    /* background: #151E23;  */
    /* background-color: rgba(0, 0, 0, 0.7); */
    background-color: #151E23;
    color: #FFF;
    overflow: hidden;
    text-decoration: none;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    box-shadow: 0 6px 18px rgba(0,0,0,0.3);
    margin: 10px 0px;
        /* Blur efekat */
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px); /* za Safari podršku */
    border: 1px solid rgba(255, 255, 255, 0.055); 
    /* opcionalno, naglašava konturu */
    border: none;
}

.product-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 12px 24px rgba(0,0,0,0.4);
    color:white;
}

.product-image img {
    width: 100%;
    height: auto;
    display: block;
    transition: transform 0.3s ease;
}

.product-card:hover .product-image img {
    transform: scale(1.05);
}

.product-info {
    padding: 40px 20px;
    text-align: center;
}
.product-info p
{
    color: white;
    font-size: 20px;
    text-align: left;
    font-weight: 200;

}
.product-title {
    font-size: 25px;
    margin: 0 0 8px 0;
    letter-spacing: 1px;
    text-align: left;
    font-weight: 400;
}

.product-price {
    text-align: left;
    font-size: 20px;
    color: #C6A15B; /* Gold accent */
    margin-bottom: 16px;
    font-weight: 200;
}

.product-cta {
    /* padding: 10px 28px; */
    color: white;
    font-size: 20px;
    font-weight: 200;
    transition: background-color 0.3s ease, color 0.3s ease;
    cursor: pointer;
    display: flex;
    /* border: 1px solid white; */
    text-align: center;
    max-width: 200px;
    width: 100%;
}
.productsHolder
{
    padding: 0px;
    border: 1px solid rgb(231, 231, 231);
    color: #292929;
    background-color: white;
    margin: 10px 0px;
    max-width: 99%;
    width: 100%;
    display: block;
    margin: auto;
    text-align: center;
}
#prodBtn
{
    padding: 10px 30px;
    background-color: #151E23;
    color: white;
    border-radius: 0px;
    display: block;
    margin: auto;
    font-size: 16px;
    margin-top: 30px;
}
.productsHolder a
{
    color: black;
}
.productsHolder a h3
{
    padding-top: 20px;
    font-size: 25px;
    font-weight: 400;
}
.productsHolder h4
{
    font-size: 20px;
    font-weight: 400;
}
.productsHolder p
{
    font-size: 14px;
    text-align: center;
    display: none;
}
.productsHolder a
{
    text-decoration: none;
    background-color: #111827;
}
.productsHolder a:hover
{
    color: black;
}
.productsHolder img
{
    width: 100%;
    display: block;
    margin: auto;
} 
/* products end */

/* proces start */
#proces
{
    padding: 200px 0px;
    background-color: whitesmoke;
}
/* proces end */

/* productsInfo start */
#productsInfo
{
    background-image: url(IMG/lightrexture.avif);
    background-size: cover;
    padding: 200px 0px;
    background-color: rgba(255, 255, 255, 0.90);
}
#productsInfo p
{
    font-weight: 300;
}
.smallImage1
{
    margin-top: 5px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background-color: white;
}
.smallImage1 img
{
    width: 120px;
    cursor: pointer;
}
#smallTxt
{
    text-align: center;
    padding: 5px 0px;
    font-size: 16px;
}
#SelImg
{
    width: 100%;
}
.socialHolder
{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.socialHolder a
{
    text-decoration: none;
}
.socialHolder a img
{
    width: 25px;
    margin-right: 5px;
}
.selectProductTitle
{
    /* margin: 15px 0px; */
    font-weight: 400;
    font-size: 25px;
    margin-bottom: 50px;
}
.selectProductPrice
{
    margin: 30px 0px;
}
.productsTips 
{
    display: flex;
    justify-content: flex-start;
}
.productsTipsBtn
{
    padding: 10px 10px;
    border: 1px solid rgb(175, 175, 175);
    margin: 0px 1px;
    cursor: pointer;
    font-size: 12px;
}
#addCartSelect
{
    display: block;
    margin: auto;
    /* max-width: 250px; */
    width: 100%;
    border: 1px solid rgb(0, 0, 0);
    color: black;
    text-decoration: none;
    padding: 10px 30px;
    font-size: 20px;
    text-align: center;
    background: none;
    font-weight: 400;

        /* iOS fix */
    -webkit-appearance: none;
    appearance: none;
    background-color: transparent;
    border-radius: 0;
    -webkit-tap-highlight-color: transparent;
}
.selectProductQuantity 
{
    display: flex;
    align-items: center;
    /* margin-top: 50px; */
}
.selectProductQuantity p
{
    font-weight: 400;
}
/* #slctpD
{
    display: none;
} */
.selectProductsDimensions
{
    display: flex;
    align-items: center;
}
.selectProductQuantity p
{
    margin-top: 10px;
    margin-left: 3px;
}
.selectProductQuantity input
{
    text-align:  center;
    margin-left: 50px;
    width: 75px;
    border: 1px solid rgb(175, 175, 175);
    border-radius: 0px;
    outline: none;
}
.selectProductPrice
{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background-color: red;
    
}

.selectProductPrice p
{
    /* display: none; */
    font-size: 18px;
    font-weight: 600;
}
.border-button {
    border: 1px solid transparent; /* Postavi poÃ„Âetni stil granice */
    margin-right: 10px; /* Dodaj malo razmaka izmeÃ„â€˜u dugmadi */
    cursor: pointer; /* Postavi kursor na pokazivaÃ„Â da bi korisnici znali da je dugme klikabilno */
    transition: 0.1s ease-in-out;
}
  
  .border-button:focus {
    outline: none; /* Ukloni uobiÃ„Âajeni focus outline */
    background-color: #C4161D;
    color: white;
  }

  .selectProductImg img
  {
    display: block;
    margin: auto;
  }
  #selectPriceTxt p
  {
    display: none;
    font-size: 16px;
    margin-right: 10px;
  }
  .selectProductPriceStatic
  {
    font-weight: 400;
  }
  .desc h2
  {
    font-size: 25px;
    font-weight: 200;
  }
  .desc p
  {
    font-size: 20px;
    margin-top: 50px;
  }
  .info ul 
  {
    list-style: none;
    font-size: 20px;
  }
  .selectProductInfo ul
  {
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 50px;
  }
/* productsInfo end */

/* why start */
#why
{
    padding: 200px 0px;
    background-image: url(IMG/lightrexture.avif);
    background-size: cover;
    background-color: rgba(255, 255, 255, 0.98);
}
.whyHolderBig
{
    display: flex;
    justify-content: center;
    max-width: 80%;
    margin: auto;
}
.whyHolder img
{
    display: block;
    margin: auto;
    width: 40px;
    margin-bottom: 20px;
    
}
.whyHolder
{
    background-color: #07090e;
    padding: 50px 20px;
    background-image: url(IMG/whyBG.avif);
    background-size: cover;
    background-position: top;
    box-shadow: 0 20px 40px rgba(0,0,0,0.3);
    width: 100%;    
    transition: 0.5s ease-in-out;
    cursor: pointer;
}
.whyHolder:hover
{
    box-shadow: 0 20px 40px rgba(0,0,0,0.5);
    filter: brightness(0.8);
}
.whyHolder
{
    margin: 20px 10px;
    border-radius: 6px;
}
#whyTitle
{
    font-weight: 400;
    font-family: "Cinzel", serif;

}
.whyHolder h3
{
    text-align: center;
    margin-bottom: 40px;
    color: white;
    font-weight: 200;
    font-size: 28px;
    text-transform: uppercase;
}
.whyHolder p
{
    text-align: center;
    font-size: 20px;
    font-weight: 100;
    color: white;
}
/* why end */

/* testimonial start */
.testimonials-section {
    background-color: rgba(255, 255, 255, 0.95);
padding: 200px 0px 200px 0px;
}

.title {
text-align: center;
font-size: 2rem;
font-weight: bold;
margin-bottom: 2.5rem;
}
.slider-wrapper {
overflow: hidden;
position: relative;
}
#testimonial-track {
display: flex;
transition: transform 0.7s ease-in-out;
}
.testimonial {
flex-shrink: 0;
width: 100%;
padding: 1rem;
}
.testimonial-content {
    background-image: url(IMG/testimonialBG.avif);
background-color: rgba(255, 255, 255, 0.86);
padding: 50px 20px;
height: 100%;
border-radius: 6px;
}
.testimonial-content p {
font-style: italic;
color: #4b5563;
margin-bottom: 1rem;
text-align: center;
font-size: 20px;

}
.testimonial-content h3 {
font-weight: 400;
color: #111827;
text-align: center;
}
.testimonial-content h4{
font-weight: 400;
color: #111827;
text-align: center;
}
@media (min-width: 768px) {
.testimonial {
width: calc(100% / 3);
}
}
.testimonials-section a
{
    text-align: center;
    margin-top: 10px;
    color: black;
    font-size: 20px;
}



@media(max-width: 768px) {
    .slider {
        margin-top: 20px; /* daje prostor ispod teksta */
    }
    .dot {
        height: 12px;
        width: 12px;
    }
}

@media(max-width: 480px) {
    .dots {
        margin-top: 8px;
    }
}

@media only screen and (max-width: 376px)
{
    .btns
    {
        flex-direction: column;

    }

 .btns1
 {
    flex-direction: column;
 }
}
@media only screen and (max-width: 320px)
{
    .btns #secondaryBtn
        {
            border: none;
        }

}
/* testimonial end */

/* test start */
#test
{
    padding: 200px 0px;
}

#test p
{
    font-size: 20px;
    margin-bottom: 50px;
}
#test .betitle-dark
{
    margin-bottom: 0px;
}
/* test end */


/* footer start */
#footer
{
    padding: 100px 0px;
    background-color: #070706;
}
#footer h3
{
    font-weight: 300;
}
#footer img
{
    width: 150px;

}
.footer-content
{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer-content .footer-content-item form input
{
    outline: none;
    border: none;
    border-bottom: 1px solid white;
    background-color: transparent;

}
.footer-content h3
{
    color: white;
    font-weight: 200;
}
.footer-content .footer-content-item form button
{
    background-color: #151E23;
    padding: 10px 30px;
    color: white;
    outline: none;
    border: none;
    font-weight: 600;
}
.footer-content .footer-content-item p
{
    color: white;
}
.footer-content .footer-content-item a
{
    text-decoration: none;
    color: white;
}
hr
{
    border-top: 2px solid #333; /* moÅ¾e se menjati stil, boja i debljina */
    height: 5px;
    background-color: white;
}
#footer h3
{
    font-size: 20px;
    color: white;
    font-weight: 500;
}
#footer ul 
{
    list-style: none;
    font-weight: 100;

}
#footer ul li a
{
    text-decoration: none;
    color: white;
    margin-left: -30px;
}
/* footer end */


/* kontakt start */
#contact
{
    padding: 200px 0px 120px 0px;
    background-color: white;
}
.contactTxt
{
    font-size: 22px;
    text-align: center;
}
#con p
{
    font-size: 22px;
    font-weight: 200;
}
#contact ul
{
    list-style: none;
    margin: 10px 0px;
    margin-left: -30px;
    font-size: 18px;
}
#contact ul li
{
    margin: 15px 0px;
}
#contact ul li a
{
    text-decoration: none;
    color: #1a1a1a;
}
#contact form .conTxt
{
    color: #555;
    font-size: 18px;
    text-align: center;
}
#contact form h3
{
    font-size: 30px;
}
#contact form
{
    background-color: #151e230b;
    padding: 30px 20px;
    /* border: 1px solid rgb(189, 189, 189); */
    /* box-shadow: 0px 10px 20px rgba(0,0,0,0.2); */
}
#contact form input
{
    width: 100%;
    padding: 10px 15px;
    margin: 10px 0px;
    border-radius: 0px;
    outline: none;
    border: none;
    border-bottom: 1px solid rgb(189, 189, 189);
    font-size: 18px;


}
#contact form textarea
{
    width: 100%;
    padding: 5px 15px;
    margin: 10px 0px;
    border-radius: 0px;    
    outline: none;
    border: none;
    border-bottom: 1px solid rgb(189, 189, 189);
    font-size: 18px;

}
#contact form img
{
    display: block;
    margin: auto;
    margin-top: -100px;
    width: 120px;
}
#contact form button
{

    max-width: 250px;
    width: 100%;
    font-weight:400;
    display: block;
    margin: auto;
    font-size: 18px;
    background-color: #151E23;
    padding: 10px 30px;
    color: white;
    outline: none;
    border: none;
}
#contact h3
{
    font-size: 22px;
    margin-top: 10px;
    font-weight: 400;
}
#contact .informationHolder a
{
    color: #555;
    margin-top: -40px;
    font-size: 20px;
}
#contact .informationHolder p
{
    font-size: 20px;
}
#information p
{
    font-size: 20px;
}
#provera
{
    display: none;
}
/* kontakt end */

/* mapa start */
#mapa
{
    padding: 100px 0px 100px 0px;
    background-color: rgba(255, 255, 255, 0.811);
}
#mapa iframe
{
    border-radius: 20px;
}
/* mapa end */


/* korpa start */
#korpa
{
    padding: 50px 0px;
}
#korpaBtn 
{
    padding: 10px 30px;
    background-color: #151E23;
    color: white;
    font-weight: 400;
    text-align: center;   
    text-decoration: none;
    outline: none;
    border: 0px;
    max-width: 100%;
    width: 100%;
    font-size: 20px;
    display: block;
    margin: auto;
}
.korpaHolderBtn
{
    display: flex;
    justify-content: center;
    align-items: center;
}
#morePro
{
    padding: 10px 35px;
    border: 1px solid black;
    color: black;
    text-decoration: none;
    text-align: center;
    font-weight: 600;
    margin-right: 5px;

}
#next
{
    padding: 10px 35px;
    background-color: #c2c2c2;
    color: white;
    text-decoration: none;
    text-align: center;
    font-weight: 600;
    margin-right: 5px;
}
.cart-container {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.cart-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #f8f9fa;
    padding: 10px;
    border-radius: 8px;
    width: 100%;
}
.cart-item img {
    width: 60px;
    height: 60px;
    object-fit: cover;
    border-radius: 5px;
}
.cart-item-details {
    flex-grow: 1;
    padding-left: 10px;
}
.cart-item-title {
    font-size: 14px;
    font-weight: bold;
}
.cart-item-price {
    font-size: 13px;
    color: #555;
}
.cart-remove-btn {
    background: none;
    border: none;
    color: #cc0000;
    font-size: 16px;
    cursor: pointer;
    font-weight: 300;
}
.cart-summary {
    margin-top: 20px;
    padding: 10px;
    background: #f3f3f3;
    font-size: 20px;
    font-weight: 500;
}
#end
{
    padding: 100px 0px;
}
#cartContainer
{
    padding: 50px 0px;
}
@media (max-width: 768px) {
    .cart-item {
        /* flex-direction: ; */
        align-items: flex-start;
    }
    .cart-item img {
        width: 50px;
        height: 50px;
    }
    .cart-item-title {
        font-size: 13px;
    }
    .cart-item-price {
        font-size: 12px;
    }
    .korpaHolderBtn
    {
        display: block;
        margin: auto;
    }
    .korpaHolderBtn a
    {
        display: block;
        margin: auto;
    }
    #f1
    {
        margin-top: 50px;
    }
    #f1 p
    {
        text-align: center;
    }
    #f1 button
    {
        display: block;
        margin: auto;
    }
}
/* korpa end */

#korpaHero
{
    padding: 200px 0px 0px 0px;
}



/* checkout start */
#checkout
{
    padding: 50px 0px;
}
#checkoutBtn
{
    /* display: block;
    margin: auto; */
    /* background-color: #88A5A9; */
    background-color: #151E23;

    /* background: linear-gradient(to bottom, #F5EA52, #CFA032); */
    border: none;
    padding: 10px 35px;
    outline: none;
    border: none;
    font-weight: 400;
    font-size: 16px;
    color: white;
    border-radius: 0px;
    text-decoration: none;
}
#naruci
{
    display: block;
    margin: auto;
    /* background-color: #88A5A9; */
    /* background: linear-gradient(to bottom, #F5EA52, #CFA032); */
    border: none;
    padding: 10px 35px;
    outline: none;
    border: none;
    font-weight: 400;
    font-size: 20px;
    color: white;
    background-color: #151E23;
    border-radius: 0px;
}
#uc
{
    display: none;
}
#narudzbina
{
    display: none;
}
/* checkout end */

/* vrste start */
#vrste
{
    padding: 20px 0px;
    background-color: whitesmoke;
}
.payment-option {
    display: none;
}
/* vrste end */

/* podaci start */
#podaci
{
    padding: 200px 0px;
    background-image: url(IMG/lightrexture.avif);
    background-size: cover;
}
#podaci form
{
    max-width: 60%;
    width: 100%;
    display: block;
    margin: auto;
    background-color: white;
    padding: 70px 50px;
    position: relative;
}
#podaci form img
{
    position: absolute;
    width: 100px;
    left: 50%;
    top: -5px;
    transform: translate(-50%, -25px);
    margin-bottom: 100px;
}
#podaci p
{
    font-size: 18px;
}
#podaci form input
{
    width: 100%;
    margin-bottom: 20px;
    padding: 10px 10px;
    border-radius: 0px;
    outline: none;
    border: 1px solid black;
    text-align: center;
    font-size: 20px;
}
/* podaci end */
#provera
{
    display: none;
}

.podaciHolder
{
    background-color: #e65c6321;
    padding: 20px 20px;
    margin: 5px 0px;
}
.podaciHolder h3
{
    text-align: center;
    font-size: 20px;
    margin-top: 10px;
}
.podaciHolder img
{
    display: block;
    margin: auto;
    width: 48px;
}

/* contact start */
#contact
{
    padding: 200px 0px;
    background-color: rgba(255, 255, 255, 0.734);
    background-image: url(IMG/lightrexture.avif);
    background-size: cover;
}
#contact p
{
    font-size: 20px;
}
.contactIconHolder
{
    padding: 10px 10px;
}
.contactIconHolder img
{
    width: 32px;
}
.contactIconHolder a
{
    text-decoration: none;
    color: #191919;
    font-size: 20px;
    margin-left: 5px;
}
.contact-Form1 input, textarea
{
    width: 100%;
    padding: 10px 10px;
    margin: 5px 0px;
    outline: none;
    border: none;
    /* border-bottom: 2px solid rgb(179, 0, 0); */
    border: 1px solid #c1c1c1;
} 
.contact-Form1 textarea
{
    margin: 5px 0px;
}
.contact-Form1 button
{
    display: block;
    margin: auto;
    /* background-color: #88A5A9; */
    background-color: #cc0000;

    /* background: linear-gradient(to bottom, #F5EA52, #CFA032); */
    border: none;
    padding: 10px 35px;
    outline: none;
    border: none;
    margin: 25px 0px;
    font-weight: 600;
    font-size: 16px;
    color: white;
    border-radius: 0px;

}

/* contact end */

/* o nama start */
#about
{
    padding: 200px 0px;
    background-image: url(IMG/lightrexture.avif);
    background-size: cover;
    background-color: rgba(255, 255, 255, 0.93);
}
#about #primaryBtn
{
    display: block;
    margin: auto;
    margin-top: 50px;

}
#about h3
{
    font-weight: 200;
}
#about p
{
    font-size: 20px;
}
#about img
{
    margin: 20px 0px;
}
#about1
{
    padding: 200px 0px;
}
#about1 p
{
    font-size: 20px;
    text-align: center;
}
#about1 h3
{
    text-align: center;
    margin-bottom: 40px;
    font-weight: 200;
}
/* o nama end */

/* test1 start */
#test1
{
    background-image: url(IMG/test1.avif);
    background-size: cover;
    position: relative;
    background-attachment: fixed;
}
.test1-overlay
{
    padding: 400px 0px;
    background-color: rgba(0, 0, 0, 0.6);
}
.test1Con
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 95%;
    width: 100%;
    display: block;
    margin: auto;
}
.test1Con #secondaryBtn
{
    display: block;
    margin: auto;
    margin-top: 50px;
}
.test1Con h2
{
    text-align: center;
    color: white;
    font-size: 60px;
    font-family: "Cinzel", serif;
    font-weight: 200;

}

/* test1 end */

/* gallery start */
#gallery
{
    padding: 200px 0px;
    background-image: url(IMG/darktexture.avif);
    background-size: cover;
}
/* gallery end */

/* media query start */
@media only screen and (max-width: 768px)
{
    .title-white
    {
        text-align: center;
        color: white;
        font-size: 45px;
        font-family: "Cinzel", serif;
        font-weight: 200;
    }
    .title-black
    {
        text-align: center;
        color: rgb(30, 30, 30);
        font-size: 45px;
        font-family: "Cinzel", serif;
        font-weight: 200;
    }
    .logo 
    {
        height: 80px;
        z-index: 1111199;
        padding-left: 150px;
    }
    .navBtns
    {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        margin-right: 30px;
        z-index: 10000;       
    }
     #footer img
    {
        display: block;
        margin: auto;
    }
    .footer-content
    {
        display: block;
    }
        .footer-content .footer-content-item p
    {
        color: white;
        text-align: center;
    }
    .footer-content .footer-content-item a
    {
        text-decoration: none;
        color: white;
        text-align: center;
    }
    .footer-content .footer-content-item form input
    {
        outline: none;
        border: none;
        border-bottom: 1px solid white;
        background-color: transparent;
        width: 100%;
        max-width: 100%;
        border-radius: 0px;

    }
    .footer-content .footer-content-item h3
    {
        color: white;
        text-align: center;
        font-weight: 200;
    }
    #footer h3
    {
        margin-top: 20px;
        font-weight: 200;
    }

    #footer
    {
        text-align: center;
    }
    .footer-content .footer-content-item form button
    {
        padding: 10px 30px;
        color: white;
        outline: none;
        border: none;
        font-weight: 600;
        width: 100%;
        max-width: 200px;
        display: block;
        margin: auto;
        margin-top: 10px;
    }
}
@media only screen and (max-width: 576px)
{
    .informationHolder
    {
        text-align: center;
        margin: 20px 0px;
    }
    #information .informationHolder a
    {
    color: #555;
        margin-top: -20px;
        font-size: 20px;
        text-align: center;

    }
    #footer img
    {
        display: block;
        margin: auto;
    }
    .navBtns
    {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        margin-right: 0px;
        z-index: 10000;   
    }
    .logo-container
    {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }
    #hero
    {
        background-attachment: scroll;
    }
    #products
    {
        background-attachment: scroll;
    }
    .products-overlay
    {
        padding: 200px 0px 200px 0px;
        /* background-color: rgba(0, 0, 0, 0.5); */
    }
    .logo 
    {
        height: 60px;
        z-index: 1111199;
        padding-left: 0px;
    }
    .hero-overlay
    {
        background-color: rgba(0, 0, 0, 0.5);
        max-height: 100vh;
        height: 100vh;
    }
    #hero
    {
        background-image: url(IMG/small\ \(1\).avif);
        background-size: cover;
        background-position: top center;
    }
    .heroCon
    {
        position: absolute;
        top: 40%;
        left: 50%;
        transform: translate(-50%, -40%);
        max-width: 95%;
        width: 100%;
        
    }
    .heroCon h1
    {
        color: white;
        font-size: 65px;
        font-family: "Cinzel", serif;
        width: 100%;
        max-width: 100%;
        display: block;
        margin: auto;
        text-transform: uppercase;
        text-align: center;
    }
    .heroCon p
    {
        text-align: center;
        color: white;
        font-size: 25px;
        font-weight: 200;
    }
    #primaryHero
    {
        display: block;
        margin: auto;
        max-width: 250px;
        width: 100%;
        border: 1px solid white;
        color: white;
        text-decoration: none;
        padding: 10px 30px;
        font-size: 20px;
        text-align: center;
    }

    .overlay-content a 
    {
        display: block;
        color: white;
        font-size: 30px;
        text-align: center;
        margin: 18px 0;
        text-decoration: none;
        transition: 0.3s;
        margin-left: 0px;
        font-weight: 200;
    }
}

@media only screen and (max-width: 420px)
{

    .navBtns
    {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        margin-right: -20px;
        z-index: 10000;       
    }
        .logo 
    {
        height: 80px;

    }
}
/* media query end */

 #klizac {
    scroll-behavior: smooth;
    padding-bottom: 10px;
  
  /* sakrij horizontalni scrollbar */
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none;  /* IE i Edge */
}

#klizac::-webkit-scrollbar {
  display: none; /* Chrome, Safari, Opera */
}

  .klizac-item {
    flex: 0 0 auto;
    width: 100%;
    max-width: 600px;
  }
  .klizac-item h3
  {
    margin: 10px 0px;
    text-align: center;
    font-size: 22px;
    font-weight: 200;
  }

  .strelica-levo,
  .strelica-desno {
    position: absolute;
    top: 35%;
    transform: translateY(-35%);
    /* color: white; */
    font-weight: 500;
    font-size: 20px;
    width: 100px;
    height: 100px;
    background-color: transparent;
    /* border: 1px solid #ccc; */
    z-index: 10;
    color: #151E23;
  }
  .button
  {
    border: none;
    outline: none;
  }

  .strelica-levo {
    left: -50px;
        font-size: 100px;
            border: none;
    outline: none;

  }

  .strelica-desno {
    right: -50px;
            font-size: 100px;
                border: none;
    outline: none;

  }

  @media (max-width: 768px) {
    .klizac-item {
      max-width: 130%;
    }

    .strelica-levo,
    .strelica-desno {
      /* display: none !important; */
    }

    .whyHolderBig
    {
        display: flex;
        flex-direction: column;
        justify-content: center;
        max-width: 100%;
        margin: auto;
    }
    .whyHolder
    {
        margin: 20px 0px;
        border-radius: 6px;
    }
  }

@media (max-width: 576px) 
  {
    .selectProductQuantity 
    {
        display: flex;
        align-items: center;
        margin-top: 0px;
    }
    .selectProductsOption
    {
        margin: 50px 0px;
    }
    .selectProductTitle
    {
        margin-top: 50px;
        margin-bottom: 30px;
    }
    #smallTxt
{
    text-align: center;
    padding: 5px 0px;
    font-size: 16px;
}
    .product-title {
    font-size: 22px;
    margin: 0 0 8px 0;
    letter-spacing: 0px;
    text-align: left;
    font-weight: 400;
}
    .product-cta {
    /* padding: 10px 28px; */
    color: white;
    font-size: 18px;}
    .product-info {
        padding: 40px 0px;
        text-align: center;
    }
    #test img
    {
        margin: 50px 0px;
    }
    .productsHolder
    {
        padding: 0px;
        /* border: 1px solid rgb(231, 231, 231); */
        color: #292929;
        background-color: white;
        margin: 20px 0px;
        max-width: 105%;
        width: 100%;
        display: block;
        margin: auto;
        text-align: center;
    }
    .productsHolder a h3
    {
        font-size: 18px;
        font-weight: 400;
    }
    .break
    {
        display: block;
    }
    .productsHolder a h4
    {
        font-size: 16px;
        padding-bottom: 25px;
    }
    #prodBtn
    {
        padding: 10px;
    }
    #why
    {
        padding: 200px 0px;
        background-image: url(IMG/lightrexture.avif);
        background-size: cover;
        background-color: rgba(255, 255, 255, 0.73);
    }
    #about p
    {
        text-align: center;
    }
    #test1
    {
        background-image: url(IMG/test1small.png);
        background-size: cover;
        position: relative;
        background-attachment: scroll;
        background-position: center center;
    }
    .test1-overlay
    {
        padding: 350px 0px;
        background-color: rgba(0, 0, 0, 0.7);
    }
    .test1Con
    {
        position: absolute;
        bottom: 20%;
        left: 50%;
        transform: translate(-50%, 20%);
        max-width: 95%;
        width: 100%;
        display: block;
        margin: auto;
    }
    .test1Con h2
    {
        color: white;
        text-align: center;
        font-size: 32px;
        font-weight: 300;
    }
    #test p
    {
        text-align: center;
        font-weight: 200;
    }
    #test #primaryBtn
    {
        display: block;
        margin: auto;
    }
    #test img
    {
        margin-top: 30px;
    }

    .slikaHolder::before {
    content: "";
    position: absolute;
    top: 20px;       /* pomera se nadole */
    left: 70px;    
    width: 100%;
    max-width: 80%;
    height: 100%;
    background-color: #58442c1c;
    z-index: 0;      /* iza slike */
        display: block;
    margin: auto;
    }
    .slikaHolder img {
  position: relative;
  z-index: 1;      /* slika ide preko pozadine */
  display: block;
  width: 100%;
  max-width: 90%;
  display: block;
  margin: auto;
}
  }

/* gallery start */
#gallery
{
    padding: 200px 0px;
}
#gallery img
{
    margin: 15px 0px;
}
/* gallery end */

/* products page start */
#products1
{
    /* background-color: whitesmoke; */
    background-color: #000000;
    background-image: url(IMG/lightrexture.avif);
    background-size: cover;
    background-attachment: fixed;
}
/* FILTER WRAPPER */
.filter-buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap; /* ključ za mobile */
    gap: 8px;
    margin-bottom: 30px;
}

/* BUTTON */
.filter-btn {
    -webkit-appearance: none; /* iOS fix */
    appearance: none;

    border: 1px solid #151E23;
    background-color: transparent;
    color: #151E23;

    padding: 8px 18px;
    font-size: 14px;

    cursor: pointer;
    transition: all 0.3s ease;
}

/* HOVER + ACTIVE */
.filter-btn:hover,
.filter-btn.active {
    background-color: #151E23;
    color: #fff;
}

/* iOS ACTIVE TAP FIX */
.filter-btn:active {
    transform: scale(0.97);
}

/* PRODUCT ANIMATION */
.product-item {
    transition: opacity 0.3s ease, transform 0.3s ease;
}

/* OPTIONAL HIDE ANIMATION */
.product-item.hide {
    opacity: 0;
    transform: scale(0.95);
    pointer-events: none;
}

/* SHOW */
.product-item.show {
    opacity: 1;
    transform: scale(1);
}

/* 📱 MOBILE OPTIMIZACIJA */
@media (max-width: 576px) {

    .filter-buttons {
        justify-content: center; /* lepše za scroll */
        overflow-x: auto;
        flex-wrap: nowrap;
        padding-bottom: 10px;

        /* smooth scroll iOS */
        -webkit-overflow-scrolling: touch;
    }

    .filter-buttons::-webkit-scrollbar {
        display: none;
    }

    .filter-btn {
        flex: 0 0 auto;
        font-size: 13px;
        padding: 7px 14px;
        white-space: nowrap;
    }
}
/* products page end */

/* zavrsna start */
#zavrsna
{
    padding: 200px 0px;
    background-color: whitesmoke;
    display: none;
}
#zavrsna p
{
    text-align: center;
    font-size: 20px;
}
#zavrsna h3
{
    text-align: center;
    font-weight: 300;
}
/* zavrsna end */

/* more start */
#more
{
    background-image: url(IMG/darktexture.avif);
    background-size: cover;
}
.more-overlay
{
    padding: 200px 0px;
    background-color: rgba(0, 0, 0, 0.5);
}
/* more end */

/* povezani start */
#povezani
{
    padding: 200px 0px;
}
/* povezani end */